# Default bucket (used when no bucket specified)
default: local

# Bucket configurations
buckets:
  local:
    mode: local
    endpoint: http://localhost:8001/public
    public_dir: public                          # relative to cwd, or use absolute path
